## reportbug 0.54.1

=== debian/changelog ===
reportbug (0.54.1) stable; urgency=high

  * Fix LDAP queries to handle new and weird severities.  (Closes: #90193)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 18 Mar 2001 22:19:08 -0600

reportbug (0.54) frozen unstable; urgency=low

  * The "Chris should never take a vacation" release.
  * Got rid of now-redundant "i" option in BTS browser.  (Closes: #59601)
  * Reporting bugs in virtual packages works again.  (Closes: #59946, #60136)
  * 'boot-floppies' is used instead of 'bootdisk' for the virtual package
    for the boot subsystem.  (Closes: #59773)
  * #59334 was fixed in 0.52 (Closes: #59334)
  * Implement basic HTTP authorization in the URLopener subclass (by
    cheating and using FancyURLopener instead).  (Closes: #59980)
  * Disabled bug template support; removed our example file.  An
    implementation of the more flexible system used by 'bug' will appear
    when I actually have some time to code.
  
 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Mar 2000 18:39:12 -0800

reportbug (0.53) frozen unstable; urgency=medium

  * Fix LDAP bug listing when severity field is missing.  (Closes: #59430)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  2 Mar 2000 09:53:11 -0600

reportbug (0.52) frozen unstable; urgency=low

  * Get an updated version into frozen, since 0.49-52 fix umpteen bugs.
    (Thanks to Josip Rodin for the suggestion.)
  * Improved long description.  (Closes: #59297)
  * Fix dopey typo in fix for #58230.  (Closes: #59298)
  * 'y' in the bug browser now drops you into the "provide more
    information" path.  (Closes: #59300)
  * These changes all thanks to Joey Hess.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 29 Feb 2000 18:11:15 -0600

reportbug (0.51) unstable; urgency=low

  * debianbts.py: Fix problem that can occur if an older version of the
    LDAP libraries is installed; also fix related problem that occurs if
    ldap module is not installed.  (Closes: #59161)
  * reportbug: add '--bts-query' option (Closes: #57790)
  * reportbug.py: add "bug details template" support to the package.  This
    supports providing a per-package set of instructions to the user that
    will (hopefully) help the maintainer track down the bug more easily.
    It uses a file /usr/share/doc/{package}/Debian.bugtemplate, which
    should contain some special instructions for the user.  A lame example
    of this template appears in this package.  (Closes: #58816)
  * reportbug: Added maintainer name to spam.  (Closes: #58230)
  * reportbug: You can now view the modified configuration files before
    deciding whether or not to send them.  (Closes: #57710)
  * debianbts.py: The date and the submitter are listed for bugs in the
    LDAP database.  (Closes: #57711)
  * Added build dependency; updated to Standards Version 3.1.1.0

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Feb 2000 21:59:16 -0600

reportbug (0.50) unstable; urgency=low

  * debianbts.py: handle LDAP database entries without subjects.
    (Closes: #56663)
  * reportbug.py: handle EMAIL/DEBEMAIL properly if it contains a full
    "Real Name <user@host>".  (Closes: #56678)
  * Note that #56523 and #56678 have not shown up on the RC list; if they
    do, I will release a 0.48.1 containing those fixes only.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 30 Jan 2000 21:25:38 -0600

reportbug (0.49) unstable; urgency=low

  * reportbug: really fix race conditions.  (Closes: #56523)
    Thanks to Colin Phipps for the patch.
  * querybts: don't crash when a bug requested by number can't be
    found. (Closes: #56296)
  * querybts: don't go funky when launching a text-mode browser from a
    numbered report.
  * reportbug: disallowed sending the report if it's unmodified; tried to
    work around cases where the editor is backgrounded.  (Closes: #56339)
  * Added support for Mandrake's debbugs system (as "mandrake").
  * Close spurious bug report caused while submitter was testing bug fixes
    to #56523.  (Closes: #56521)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 Jan 2000 22:02:10 -0600

reportbug (0.48) unstable; urgency=low

  * Properly report forwarded bugs when using the LDAP database.
  * Interrupt in querybts actually works right, now.
  * Note that 'querybts -w' will show the full story behind a bug report
    in the man page.  Also added an option to launch a browser from the
    bug report page.  (Closes: #49156)
  * Fixed "missing screens when in xterm/rxvt" problem in querybts.
    (Closes: #49151)
  * Import readline to avoid problems with keyboard stuff.  (Closes: #51337)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2000 12:25:22 -0600

reportbug (0.47) unstable; urgency=low

  * reportbug now works without python-ldap; downgrade python-ldap to a
    suggestion, since it brings in lots of bloat packages and is of
    priority extra.
  * Remove suggestion of mail-reader.  Specific mail readers
    (af, mutt, nmh, mh) permit extra features, but all of them don't.
  * Added word "new" to clean up a message.  (Closes: #54030)

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  4 Jan 2000 06:24:45 -0600

reportbug (0.46) unstable; urgency=low

  * Work-around apparent bug in python-ldap.  (Closes: #52459, #52467, #52474)
  * "Extra info" option in reportbug is now 'i', not 'x'.  (Closes: #52308)
  * You can now enter a bug number at the "Is the bug you found..."
    prompt. (Closes: #52309)
  * Cleaned up Ctrl-C exit from querybts.
  
 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Dec 1999 23:57:25 -0600

reportbug (0.45) unstable; urgency=low

  * Declare dependency on whiptail.  (Really Closes: #51682)
  * Upgrade python-newt to dependency, since querybts seems ready for
    prime-time (despite a few cosmetic bugs).

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  6 Dec 1999 23:41:44 -0600

reportbug (0.44) unstable; urgency=low

  * Disable smtphost if mua is enabled.  (Closes: #50754)
  * Handle LDAP exceptions better, using new features in python-ldap 1.8-1.

