=== debian/control ===
Source: reportbug
Section: utils
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.1.1.0
Build-Depends: debhelper

Package: reportbug
Architecture: all
Depends: python-base (>= 1.5.2-4), whiptail, python-newt
Suggests: mail-transport-agent, gnupg | pgp, python-ldap (>= 1.8-1)
Description: Reports bugs in the Debian distribution.
 This package allows you to report bugs in the Debian distribution and
 other programs.  It is similar to the "bug" package, but has the
 following differences from "bug":
 .
  * It's smarter about files that can be found in multiple packages.
  * You can use any of several mail readers to edit and send the
    report, instead of using the built-in mailer.  It also has a
    built-in SMTP capability, for use on systems without an installed MTA.
  * It checks the bug tracking system for outstanding reports, using
    either LDAP or HTTP, and can check local mirrors of the BTS.
  * It supports a number of other debbugs servers (GNOME, KDE, TDYC, Mandrake).
  * You can sign bug reports with GnuPG or PGP.
  * Supports per-user and system-wide configuration files.
  * Includes a standalone "BTS browser" program, querybts.
 .
 It is intended to be mostly "user-compatible" with bug; i.e., it
 looks and works similarly from the user's perspective, as far as is
 reasonable (given the larger feature set of reportbug).
