=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small -*- makefile -*-
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	echo 'No make needed.'

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	rm -rf `find . -name '*~' -o -name '*.py[co]'` test sed-script

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	@echo "s/##VERSION##/`head -1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
	cat sed-script

	# Add here commands to install the package into debian/tmp.
	sed -f sed-script < reportbug > `pwd`/debian/tmp/usr/bin/reportbug
	sed -f sed-script < querybts > `pwd`/debian/tmp/usr/bin/querybts
	chmod 0755 `pwd`/debian/tmp/usr/bin/*
	#sed -f sed-script < greportbug > `pwd`/debian/tmp/usr/bin/greportbug
	sed -f sed-script < reportbug.py > `pwd`/debian/tmp/usr/lib/site-python/reportbug.py
	sed -f sed-script < debianbts.py > `pwd`/debian/tmp/usr/lib/site-python/debianbts.py
	cp -p reportbug.conf `pwd`/debian/tmp/etc

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs TODO
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:								      
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
