## reportbug 1.50

=== debian/changelog ===
reportbug (1.50) unstable; urgency=low

  * Fix a really stupid error in pseudoheader parsing that made
    Followup-For headers vanish without a trace.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  4 Apr 2002 13:46:12 -0600

reportbug (1.49) unstable; urgency=low

  * Fix an off-by-one error that prevented selecting bug #1 in the text
    interface.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 18 Mar 2002 02:38:24 -0600

reportbug (1.48) unstable; urgency=high

  * Fix stupid typo introduced in 1.47.  (Closes: #137872)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Mar 2002 19:00:23 -0600

reportbug (1.47) unstable; urgency=medium

  * Roll back sensible-editor change in 1.43, as it broke the
    auto-goto-line support.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Mar 2002 13:03:37 -0600

reportbug (1.46) unstable; urgency=low

  * Eliminate duplicate headers when MTA fails.  (Closes: #100595)
    (What I deserve for having code that has too many identical-looking
    blocks in it...)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Mar 2002 06:22:24 -0600

reportbug (1.45) unstable; urgency=medium

  * Add range checking to bug report numbers.  (Closes: #137542)
  * Add confirmation prompt for reports to bugs.debian.org and debbugs, as
    a number of problems in reportbug seem to be being reported to those
    packages instead.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Mar 2002 06:01:28 -0600

reportbug (1.44) unstable; urgency=low

  * Rename {CC,BCC} as MAIL{CC,BCC}.  (Closes: #135063)
  * Document that querybts allows bug numbers in querybts(1).
    (Closes: #134692)
  * Only include X-Reportbug-Version header if an MUA is used.
    (Closes: #133294)
  
 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Feb 2002 02:22:10 -0600

reportbug (1.43) unstable; urgency=low

  * Disabled removing the "System Information" trailer from bug reports
    in the text interface.  (Closes: #132745)
  * Reduced the uid cutoff for admin users to 250.  (Closes: #133213)
  * Somehow, the mh command line was different when 'mh' was specified in
    the rc file and when it was set up using --mh.  (Closes: #132364)
  * Revert #131610, per policy.  (Closes: #132963)
    On Debian systens, use /usr/sbin/sensible-editor as the default, which
    handles $VISUAL and $EDITOR in accordance with policy.
  * If Y provides X, you can now report bugs in X too.  (Closes: #132271)
  * Ignore (at least some) reportbug 2.0 extensions in .reportbugrc.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Feb 2002 12:16:33 -0600

reportbug (1.42) unstable; urgency=medium

  * I give up on sqrt(2)...
  * Wishlist items from here out will only be implemented in the
    (not-yet-released) experimental branch.
  * WNPP support now works with source and unknown packages.  (Closes: #131765)
  * No longer prompt when the subject was generated by the WNPP support.
    (Closes: #131100)
  * Silly me forgot that string.strip() gets rid of leading whitespace, so
    my implementation of #131472 didn't work.  Now it does, and it's been
    tested.  (Closes: #131472)
  * The mutt message has been defanged (for most, at least).  Subsequent
    reports of this issue will be merged with #131100.  You have been warned.
  * Added a diagnostic routine, per README.developers spec.
    (It also shows how to write one in something other than bash.)
  
 -- Chris Lawrence <lawrencc@debian.org>  Fri,  1 Feb 2002 03:33:38 -0600

reportbug (1.41.1421356) unstable; urgency=medium

  * Use $EDITOR in preference to $VISUAL.  (Closes: #131610)
    This makes reportbug act like the man page claims it does.
  * Back off a bit on #131100, due to popular demand.  Just checking to
    see if anyone is actually using these packages...
  * Fix WNPP support to use source packages, not binary packages, when
    orphaning or RFA'ing a package.  (Closes: #131471)
  * Include the full description of an WNPP'd package.  (Closes: #131472)
  * Modified the prompt when the BTS browser is in standalone mode.
    (Closes: #129732)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 30 Jan 2002 21:41:46 -0600

reportbug (1.41.142135) unstable; urgency=low

  * It'd be nice if this were the last release for woody...
  * Handle .'s in the realname part of addresses correctly, as
    rfc822.quote() doesn't seem to work right.  (Closes: #127637)
  * Add message warning certain users not to attach stuff in external
    programs until debbugs is fixed to handle MIME correctly, at which
    time this message will look incredibly stupid.  "Fixes" my part of
    #131100 ("Chris should never have let people edit messages in programs
    that can attach MIME, and therefore is responsible for problems in
    debbugs.").  Alternate solution: disable --mutt.  Y'alls' choice.
  * Update copyright year in modified files.
  * Warn if subject > 60 characters.  (Closes: #129099)
  * Added security.debian.org to valid pseudopackages.  (Closes: #129889)
  * Warn if run with uid < 500.  (Closes: #128936)
    (I chose 500 since systems converted from other distributions may have
    real users with IDs >= 500.)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Jan 2002 17:41:41 -0600

reportbug (1.41.14213) unstable; urgency=medium

  * The "hopefully we won't run out of double precision in sqrt(2)" release.
  * Work around lack of socket.fqdn() in Python 1.5.2 by swiping the
    routine from Python 2.1+ and backporting.  This only affects systems
    that didn't have a valid /etc/mailname, and thus would have died
    running reportbug (< 1.41.14) anyway. (Closes: #126867)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 30 Dec 2001 00:38:18 -0800

reportbug (1.41.1421) unstable; urgency=low

  * Ignore empty $EDITOR or $VISUAL.  (Closes: #126178)
  * Document $BROWSER.  (Closes: #125820)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 23 Dec 2001 01:35:31 -0600

reportbug (1.41.142) unstable; urgency=medium

  * Fix email specification bug.  (Closes: #125587)

