=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -35,14 +36,17 @@
 	@echo "s/##VERSION##/`head -1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
 	cat sed-script
 
-	# Add here commands to install the package into debian/tmp.
-	sed -f sed-script < reportbug > `pwd`/debian/tmp/usr/bin/reportbug
-	sed -f sed-script < querybts > `pwd`/debian/tmp/usr/bin/querybts
-	chmod 0755 `pwd`/debian/tmp/usr/bin/*
-	#sed -f sed-script < greportbug > `pwd`/debian/tmp/usr/bin/greportbug
-	sed -f sed-script < reportbug.py > `pwd`/debian/tmp/usr/lib/site-python/reportbug.py
-	sed -f sed-script < debianbts.py > `pwd`/debian/tmp/usr/lib/site-python/debianbts.py
-	cp -p reportbug.conf `pwd`/debian/tmp/etc
+	# Add here commands to install the package into debian/reportbug.
+	sed -f sed-script < reportbug > `pwd`/debian/reportbug/usr/bin/reportbug
+	sed -f sed-script < querybts > `pwd`/debian/reportbug/usr/bin/querybts
+	chmod 0755 `pwd`/debian/reportbug/usr/bin/*
+	#sed -f sed-script < greportbug > `pwd`/debian/reportbug/usr/bin/greportbug
+	sed -f sed-script < reportbug.py > `pwd`/debian/reportbug/usr/lib/site-python/reportbug.py
+	sed -f sed-script < debianbts.py > `pwd`/debian/reportbug/usr/lib/site-python/debianbts.py
+	cp -p reportbug_ui_*.py `pwd`/debian/reportbug/usr/lib/site-python/
+	cp handle_bugscript `pwd`/debian/reportbug/usr/share/reportbug
+	cp -p reportbug.conf `pwd`/debian/reportbug/etc
+	cp -p bugscript `pwd`/debian/reportbug/usr/share/bug/reportbug
 
 	touch install-stamp
 
@@ -55,7 +59,7 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_installdocs TODO
+	dh_installdocs
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
@@ -68,7 +72,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
