## reportbug 2.62ubuntu1

=== debian/changelog ===
reportbug (2.62ubuntu1) warty; urgency=low

  * [debianbts.py] Add an 'ubuntu' BTS entry
  * [reportbug.conf] Make 'ubuntu' the default BTS
  * [reportbug.conf] Don't check for newer versions of packages

 -- Matt Zimmerman <mdz@canonical.com>  Sat, 18 Sep 2004 02:12:06 -0700

reportbug (2.62) unstable; urgency=low

  * Cope better with Origin fields in Packages file, since there seem to
    be a lot more coming through now.  (Closes: #255754)
  * Remove severity-inflation reduction code in novice mode; it was too
    confusing, apparently.  Maybe reportbug should just refuse to run in
    novice mode... (Closes: #254327, #255479)
  * Don't include severity info or other cruft in bug followups.
    (Closes: #255550)
  * Hide sid tag, as it's not generally useful for end users.
    (Closes: #252275)
  * keyid was left out of CONFIG_ARGS accidentally.  (Closes: #255044)
  * Just because debsums can't read a file doesn't stop reportbug from
    working (unless you tell it to stop).  (Closes: #250397)
  * Fix undefined locals when --package-version is used.  (Closes: #254818)
  * Barf if no subject is found after calling the editor.
    (Closes: #254687)
  * Fix choose mailer menu.  (Closes: #253003)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Jun 2004 17:53:43 -0500

reportbug (2.61) unstable; urgency=low

  * Add support for the "report-with" header in bug control files.  Thanks
    to Chris Halls and Andrew McMillan for the idea and implementation.
    (Closes: #251327)
  * Convert README.developers to Unicode UTF-8.
  * Convert maintainer fields from UTF-8 to local character set.
    (Closes: #244478)
  * Remove "bts debian" setting from reportbug.conf.
  * Clarify "will send report to X" chat.  (Closes: #247773)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 May 2004 23:29:39 -0500

reportbug (2.60) unstable; urgency=high

  * Properly set installed flag when reporting bugs on source packages.
    (Closes: #250186)
  * Changed -d so it now mails bug reports to the detected from address,
    rather than me.
  * Bumped priority so this should get into testing before the
    new Python hits testing (see #249084).

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 21 May 2004 05:43:55 -0500

reportbug (2.59) unstable; urgency=low

  * Replace some substring indexing with .endswith() calls.  This should
    fix problems with the latest Python release.  (Closes: #249084)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 14 May 2004 18:35:58 -0500

reportbug (2.58) unstable; urgency=low

  * I forgot to add the new smtp* options to CONFIG_ARGS.
    (Closes: #244989)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 20 Apr 2004 22:37:35 -0500

reportbug (2.57) unstable; urgency=low

  * Document that reportbug's --smtphost option also accepts an optional
    port (e.g. '--smtphost mail.debian.org:3125').  (Closes: #243266)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 20 Apr 2004 17:34:28 -0500

reportbug (2.56) unstable; urgency=medium

  * Improve the robustness of the attachment code.  (Closes: #240815)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 29 Mar 2004 16:59:51 -0600

reportbug (2.55) unstable; urgency=low

  * Add --exit-prompt option and use it in the menu entry.
    (Closes: #239272)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 26 Mar 2004 18:31:01 -0600

reportbug (2.54) unstable; urgency=low

  * Fix smtpuser code path: smtpuser -> options.smtpuser.
    (Closes: #238728)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 19 Mar 2004 20:43:19 -0600

reportbug (2.53) unstable; urgency=medium

  * Properly handle the "no bugs found" case in the newt interface of
    querybts.  (Closes: #237956)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 15 Mar 2004 03:00:17 -0600

reportbug (2.52) unstable; urgency=medium

  * Support new packages.debian.org pages.  (Closes: #237068)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 11 Mar 2004 16:21:34 -0600

reportbug (2.51) unstable; urgency=low

  * Support reporting bugs in source packages that have exactly one binary
    package (e.g. debian-installer).  (Closes: #236672)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  8 Mar 2004 01:15:24 -0600

reportbug (2.50) unstable; urgency=low

  * Add support for completing package names at the enter a package name
    prompt.
  * Move the calls to /usr/share/bug/* after the package check.
    (Closes: #236251)
  * Add support for SMTP TLS and authentication.  (Closes: #236335)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  5 Mar 2004 14:47:35 -0600

reportbug (2.49) unstable; urgency=low

  * Skip the unknown policy warning, as snapshot.debian.net confuses this
    code.  (Closes: #233587)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 28 Feb 2004 05:09:05 -0600

reportbug (2.48) unstable; urgency=medium

  * Add --body and --body-file options.  These options are provided to
    make scripting of reportbug easier; they are strongly *discouraged*
    for routine use.  (Closes: #233210)
  * Add --keyid option.  (Closes: #232896)
  * Improve wording of the "serious" severity.  (Closes: #233300)
  * Fix crashers related to #232590.  (Closes: #233026, #233299)
  * Wrap the "check your email for the bug number" message.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Feb 2004 20:21:53 -0600

reportbug (2.47) unstable; urgency=medium

  * The "It was Valentine's Day and all I did was hack on reportbug"
    release.
  * Downgrade python2.3-iconvcodec to a recommendation.
  * Recommend python2.3-cjkcodecs; since non-CJK users don't need the 1 MB
    CJK codec for proper operation, a strict dependency on cjkcodecs is
    inappropriate.  (Closes: #232642)
  * Warn if the locale's specified encoding can't be handled by Python's
    detected codecs.
  * Document the recommendations in the control file and NEWS.Debian.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 14 Feb 2004 15:21:56 -0600

reportbug (2.46) unstable; urgency=medium


