## reportbug 2.62ubuntu1.1

=== debian/changelog ===
reportbug (2.62ubuntu1.1) warty-security; urgency=low

  * SECURITY UPDATE: Fix information disclosure.
  * reportbug: Create user configuration file with 0600 permissions. Previous
    world-readability could expose smarthost logins and passwords.
    (Debian #295407, Ubuntu #6600)
  * script: Omit the value of "smtppasswd" in generated bug reports. 
    (Debian: #295853, Ubuntu #6717)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 Feb 2005 13:10:26 +0100
