=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf `find . -name '*~' -o -name '*.py[co]'` test sed-script
+	rm -rf `find . -name '*~' -o -name '.#*' -o -name '*.orig' -o -name '*.rej' -o -name '*.py[co]'` test sed-script
 
 	dh_clean
 
@@ -37,16 +37,19 @@
 	cat sed-script
 
 	# Add here commands to install the package into debian/reportbug.
-	sed -f sed-script < reportbug > `pwd`/debian/reportbug/usr/bin/reportbug
-	sed -f sed-script < querybts > `pwd`/debian/reportbug/usr/bin/querybts
+	debian/install-sed /usr/bin reportbug querybts
+	debian/install-sed /usr/share/reportbug *.py
+	# Copy correct email module into place under the reportbug private path
+	#mkdir `pwd`/debian/reportbug/usr/share/reportbug/email
+	#cp -vr /usr/lib/python2.3/email/*.py `pwd`/debian/reportbug/usr/share/reportbug/email
+	# Remove unneeded .py files
+	rm `pwd`/debian/reportbug/usr/share/reportbug/urllib2.py
+	rm `pwd`/debian/reportbug/usr/share/reportbug/test_hiermatch.py
+
 	chmod 0755 `pwd`/debian/reportbug/usr/bin/*
-	#sed -f sed-script < greportbug > `pwd`/debian/reportbug/usr/bin/greportbug
-	sed -f sed-script < reportbug.py > `pwd`/debian/reportbug/usr/lib/site-python/reportbug.py
-	sed -f sed-script < debianbts.py > `pwd`/debian/reportbug/usr/lib/site-python/debianbts.py
-	cp -p reportbug_ui_*.py `pwd`/debian/reportbug/usr/lib/site-python/
-	cp handle_bugscript `pwd`/debian/reportbug/usr/share/reportbug
+	cp handle_bugscript reportbug.el `pwd`/debian/reportbug/usr/share/reportbug
 	cp -p reportbug.conf `pwd`/debian/reportbug/etc
-	cp -p bugscript `pwd`/debian/reportbug/usr/share/bug/reportbug
+	cp -p presubj script `pwd`/debian/reportbug/usr/share/bug/reportbug/
 
 	touch install-stamp
