## reportbug 3.5ubuntu5

=== debian/changelog ===
reportbug (3.5ubuntu5) hoary; urgency=low

  * SECURITY UPDATE: Fix information disclosure.
  * reportbug: Create user configuration file with 0600 permissions. Previous
    world-readability could expose smarthost logins and passwords.
    (Debian #295407, Ubuntu #6600)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 Feb 2005 12:50:50 +0100

reportbug (3.5ubuntu4) hoary; urgency=low

  * ops, finally fixed, used the wrong reportbug.conf, from testsys    

 -- Andreas Mueller <amu@ubuntu.com>  Tue, 25 Jan 2005 22:03:31 +0100

reportbug (3.5ubuntu3) hoary; urgency=low

  * changed default bts ito ubuntu in reportbug.conf
    (Hoary: #5855)

 -- Andreas Mueller <amu@ubuntu.com>  Tue, 25 Jan 2005 19:37:01 +0100

reportbug (3.5ubuntu2) hoary; urgency=low

  * Fix sync fallout, use python2.4. Closes: #5474.

 -- Matthias Klose <m@klose.in-berlin.de>  Fri, 14 Jan 2005 09:48:05 +0100

reportbug (3.5ubuntu1) hoary; urgency=low

  * Sync with Debian (Hoary: #5308)
  * Fix line endings in reportbug.conf inclusion code.
  * Allow reporting bugs on dummy/dependency packages with single
    dependencies in advanced and expert modes.  (Closes: #286159)
	
 -- Andreas Mueller <amu@canonical.com>  Wed, 12 Jan 2005 20:29:41 +0100

reportbug (3.4ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Sat, 18 Dec 2004 12:51:34 +0000

reportbug (3.4) unstable; urgency=low

  * Parse 'lsb_release -si' to decide what BTS to use if nothing else fits;
    any Origin or Bugs information in the control file will be obeyed first.
    (This should be the final bit needed for transparent Ubuntu support.)
  * Fix options.bts bug introduced in fixing #283035.  (Closes: #284811)
  * reportbug.conf was fixed in 3.3.  (Closes: #284692)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  8 Dec 2004 19:38:17 -0600

reportbug (3.3) unstable; urgency=low

  * Correct option name for SMTP password in reportbug.conf.
    (Closes: #284277)
  * Omit smtppasswd value from reportbug.conf included in bug reports
    filed against reportbug.  (Closes: #284391)
  * Check attachments at prompt for readability and "fileness".
    (Closes: #284528, #283148)
  * Update patter to indicate that bug acks may take longer than a "few
    minutes" to appear.  (Closes: #283644)
  * Add French manual page.  (Closes: #281505)
  * Add support for 'reportbug other'.  (Closes: #283035)

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  7 Dec 2004 05:41:55 -0600

reportbug (3.2ubuntu2) hoary; urgency=low

  * Use python2.4.

 -- Matthias Klose <m@klose.in-berlin.de>  Wed, 15 Dec 2004 20:11:31 +0100

reportbug (3.2ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- LaMont Jones <lamont@canonical.com>  Mon, 22 Nov 2004 20:43:56 -0700

reportbug (3.2) unstable; urgency=low

  * Apply patch from Ian Wienand to improve the failure mode when an
    attachment can't be included in the outgoing message.
    (Closes: #226729, #265112)
  * Fix another corner case where version numbers were being assumed for
    uninstalled packages (although I can't completely confirm it fixes the
    problem reported since the submitter foolishly removed the name of the
    package that he had a problem with from his report).
    (Closes: #279917)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  8 Nov 2004 02:22:05 -0600

reportbug (3.1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 14:40:55 +0100

reportbug (3.1) unstable; urgency=low

  * Trap message send failure in the pipe.write() call.  (Closes: #277870)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 24 Oct 2004 13:37:40 -0500

reportbug (3.0) unstable; urgency=low

  * Apply locale information patch from Adeodato Simo.  (Closes: #277445)
  * Prompt again for package version of uninstalled packages; this was an
    unintentional bug.  (Closes: #276961)
  * Clarify that the filter option is also a search option in the help.
    (Closes: #277745)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 Oct 2004 06:18:29 -0500

reportbug (2.99.6) unstable; urgency=low

  * Initialize src_name.  (Closes: #276260)
  * Use from address instead of to address when calling sendmail -f.
    (Closes: #275925)
  * Fix package/filename search bug.  (Closes: #275677, #276222)
  * Show the NEWBIELINE in standard mode.  (Closes: #275695)
  * Revise SMTP server prompt yet again.  (Closes: #275576)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Oct 2004 21:44:59 -0500

reportbug (2.99.5) unstable; urgency=low

  * Use source package name to query BTS when querying on source.
    (Closes: #273209)
  * Ensure shell parameters are escaped by calling commands.mkarg().
    (Closes: #272897)
  * Search for "all" architecture in addition to machine architecture at
    packages.debian.org.  Thanks to Wolfgang Rohdewald for the patch.
    (Closes: #274189, #271552)
  * Document SMTP options in reportbug.conf.  (Closes: #274280)
  * Don't check packages.debian.org if options.bts is set to something
    other than "debian".
  * Incorporate applicable changes in 2.62ubuntu1 to this tree.
  
    (Main advantage: --bts=ubuntu works now.  If someone will kindly tell
    me an easy way to tell a Ubuntu system from a Debian one, I will
    incorporate code to eliminate the need for the forked package.  Same
    goes for any other Debian fork, BTW...)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  1 Oct 2004 03:23:05 -0500

reportbug (2.99.4) unstable; urgency=low

  * Add "paranoid" mode; shows the exact message that will be sent via
    SMTP before it happens.  Also include a bit more chatter to clarify
    how messages are being sent.  (Closes: #272306)
  * Include additional arguments in BTS query string to suppress the
    headers and footers, in case a proxy (e.g. Privoxy) rewrites the
    User-Agent header.  (Closes: #226491)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Sep 2004 19:46:37 -0500


