## reportbug 3.8

=== debian/changelog ===
reportbug (3.8) unstable; urgency=medium

  * Create .reportbugrc with mode 600.  (Closes: #295407)
  * Drop references to bug(1) from man page.  (Closes: #293188)
  * Don't send Bcc field in messages to any external programs.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 15 Feb 2005 11:50:53 -0600

reportbug (3.7.1) unstable; urgency=low

  * Import sys call was forgotten in fix for #292340.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Jan 2005 08:01:06 -0600

reportbug (3.7) unstable; urgency=low

  * Actually exit when user decides to abort after network connection is
    not detected.  (Closes: #292348)
  * Better error message (than traceback) when user supplies invalid
    $http_proxy.  (Closes: #292340)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 26 Jan 2005 19:58:59 -0600

reportbug (3.6) unstable; urgency=low

  * Add support for owner tags in WNPP bugs.  (Closes: #288268)
  * Trap IOError in call to pager.  (Closes: #289331)
  * Always issue presubj message, even if -s specified.  (Closes: #289516)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 19 Jan 2005 22:56:02 -0600

reportbug (3.5) unstable; urgency=low

  * Fix line endings in reportbug.conf inclusion code.
  * Allow reporting bugs on dummy/dependency packages with single
    dependencies in advanced and expert modes.  (Closes: #286159)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 17 Dec 2004 22:00:56 -0600
