=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	@echo "s/##VERSION##/`head -1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
+	@echo "s/##VERSION##/`head -n 1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
 	cat sed-script
 
 	# Add here commands to install the package into debian/reportbug.
@@ -68,7 +68,7 @@
 #	dh_installemacsen
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman querybts.1 reportbug.1
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
