## reportbug 3.15ubuntu2

=== debian/changelog ===
reportbug (3.15ubuntu2) breezy; urgency=low

  * Replace the Debian BTS specific message after sending the report with
    a Ubuntu specific one. Ubuntu #4658.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Oct 2005 01:10:50 +0200

reportbug (3.15ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jul 2005 17:59:49 +0100

reportbug (3.15) unstable; urgency=low

  * Initialize recommends, so -V works again.  (Closes: #314715)
  * Improve wording of part of README.developers.  (Closes: #313418)
  * Don't execute bug scripts if --template is specified, since they may
    be interactive.  (Closes: #314695)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Jun 2005 22:32:54 -0500

reportbug (3.14) unstable; urgency=low

  * Fix package-status inclusion.  (Closes: #313421)
  * Recognize Ubuntu-origin entries in apt-cache policy output.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 16 Jun 2005 16:42:21 -0500

reportbug (3.13) unstable; urgency=low

  * Fix redirects in urlutils under Python 2.4.  (Closes: #309671)
  * Really quit when using 'q' at editor prompt.  (Closes: #299425, #313516)
  * Skip vi nag if in template mode.  (Closes: #309717)
  * Fix grammar in "specify bug by number" message in querybts.
    (Closes: #310723)
  * Fix crash when bug control file contains both submit-as and
    report-with lines.  (Closes: #313403)
  * Include status for recommended packages as well.  (Closes: #310856)
  * Add support for including status of packages that aren't dependencies.
    (Closes: #313421)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jun 2005 14:47:22 -0500

reportbug (3.12ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 12 May 2005 12:52:10 +0100

reportbug (3.12) unstable; urgency=low

  * Really install French man page.  (Closes: #297998)
  * Add Japanese man page, from Ippei Tamura.  (Closes: #306955)
  * Fix typo in querybts man page.  (Closes: #306370)
  * Include /bin/sh symlink's target.  (Closes: #296421)
  * Send presubj messages through the pager.  (Closes: #294697)
  * Add upgrade-reports pseudo package.  (Closes: #294822)
  * Add 'q' to the editor prompt.  (Closes: #299425)
  * Use dlocate if available instead of dpkg --search.  (Closes: #289228)
  * Nag novice users if they use vi.  (Closes: #299172)
  * When calling an MTA, separate addresses with spaces rather than
    commas.  (Closes: #308293, #308543)
  
 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 May 2005 17:24:01 -0500

reportbug (3.11) unstable; urgency=low

  * Fix UnboundLocalError introduced in fix for 306343. (Closes: #306518)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Apr 2005 01:37:00 -0500

reportbug (3.10) unstable; urgency=low

  * Suppress package-provided information if --no-config-files is
    specified.  (Closes: #306343)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 25 Apr 2005 22:33:24 -0500

reportbug (3.9) unstable; urgency=medium

  * Respect Bccs when using MTAs and MUAs; note that broken MUAs may fail
    to suppress the Bcc field when they send, and that's not my
    problem--blame the MUA author.  However, this code works around broken
    MTAs.  Note that smtphost behavior was correct in 3.8.
    (Closes: #298919, #297452)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Mar 2005 18:10:35 -0600
