=== debian/rules ===
--- 
+++ 
@@ -68,7 +68,7 @@
 #	dh_installemacsen
 #	dh_installinit
 	dh_installcron
-	dh_installman querybts.1 reportbug.1
+	dh_installman querybts.1 reportbug.1 reportbug.fr.1 reportbug.ja.1
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_link
