## reportbug 3.18ubuntu1

=== debian/changelog ===
reportbug (3.18ubuntu1) dapper; urgency=low

  * resync with debian

 -- Reinhard Tartler <siretart@ubuntu.com>  Mon, 16 Jan 2006 10:57:51 +0100

reportbug (3.18) unstable; urgency=high

  * The "take this job and shove it" release.
  * Update smtphost setting for bug reporting.  reportbug now generates
    .reportbugrc files with 'bugs.debian.org' as the smtphost, and noisily
    overrides any 'master.debian.org' settings it sees.  (Closes: #338900)
  * s/kernel-image/linux-image/ (Closes: #336871)
  * Generate a Message-ID for every message sent by reportbug. 
    (Closes: #341325)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 29 Nov 2005 23:29:24 -0500

eportbug (3.17ubuntu1) dapper; urgency=low

 * Resynchronise with Debian. (me)

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 16 Nov 2005 23:57:18 +0000

reportbug (3.17) unstable; urgency=low

  * Validate package names.  Patch from Brett Smith.  (Closes: #325356)
  * Update parsing of BTS summary pages to omit "Summary" and "Options"
    headers.  (Closes: #325024, #324660)
  * Add security tag to critical/grave reports with security justifications,
    and X-Debbugs-CC security-tagged reports to team@security.debian.org.
    (Closes: #323374)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 27 Aug 2005 22:38:17 -0400

reportbug (3.16) unstable; urgency=low

  * The "widows and orphans" release (aka hopefully the last release
    before I start hacking on reportbug 4).
  * Use mbox format when accessing the Debian BTS.  This will hopefully
    avoid breakage due to presentation changes--at least for report pages;
    summary pages are a different story.  (Closes: #322720 et al.)
    You will now see relevant mails to the control@b.d.o address too.
  * Don't store realname/email unless non-default on config run.
    (Closes: #324341)
  * Fix typo in orphaned-package message.  (Closes: #324006, #323070)
  * Fix WNPP reporting for orphaning packages.  (Closes: #323801)
  * vi nag now includes how to disable it.  (Closes: #322852)
  * Better handling for the case where $HOME doesn't exist during a
    config run.  (Closes: #323595)
  
 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Aug 2005 01:57:31 -0400
